<script setup lang="ts">
import { ref, onMounted, onUnmounted, reactive, toRefs } from "vue";
//const props = defineProps({
//})
//const emit = defineEmits([
//])
let data = reactive({
})
onMounted(()=>{
})
onUnmounted(()=>{
})
defineExpose({})
const {} = toRefs(data);
</script>
<template>
	<div class="item">
		
	</div>
</template>
<style lang="less" scoped>
	.item{
		width: 100%;
		height: 100%;
		position: relative;
	}
</style>